Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Product Integration and Support

The following table lists FortiSandbox 4.2.0 product integration and support information.

Web browsers

  • Microsoft Edge version 99
  • Mozilla Firefox version 98
  • Google Chrome version 98

Other web browsers may function correctly but are not supported by Fortinet.

FortiOS/FortiOS Carrier

  • 7.2.0
  • 7.0.0 and later
  • 6.4.0 and later
  • 6.2.0 and later
  • 6.0.0 and later
  • 5.6.0 and later

FortiAnalyzer

  • 7.2.0
  • 7.0.0 and later
  • 6.4.0 and later
  • 6.2.0 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later

FortiManager

  • 7.2.0
  • 7.0.0 and later
  • 6.4.0 and later
  • 6.2.1 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later

FortiMail

  • 7.0.0 and later
  • 6.4.0 and later
  • 6.2.0 and later
  • 6.0.0 and later
  • 5.4.0 and later

FortiClient

  • 7.0.0 and later
  • 6.4.0 and later
  • 6.2.0 and later
  • 6.0.1 and later
  • 5.6.0 and later

FortiEMS

  • 7.0.0 and later
  • 6.4.0 and later
  • 6.2.0 and later
  • 6.0.5 and later

FortiADC

  • 7.0.0 and later

  • 6.2.0 and later

  • 6.1.0 and later

  • 6.0.0 and later

  • 5.4.0 and later

  • 5.3.0 and later

  • 5.0.1 and later

FortiProxy

  • 7.0.0 and later
  • 2.0.0 and later
  • 1.2.3 and later

FortiWeb

  • 7.0.0
  • 6.4.0 and later
  • 6.3.5 and later
  • 6.3.2 and later
  • 6.2.0 and later
  • 6.0.0 and later
  • 5.8.0 and later
  • 5.6.0 and later

AV engine

  • 00006.00266

System tool

  • 04002.00019

Traffic sniffer

  • 00005.00239

Virtualization environment

  • VMware ESXi: 5.1, 5.5, 6.0, 6.5, 6.7, and 7.0.1.
  • KVM: Linux version 4.15.0 qemu-img v2.5.0
  • Microsoft Hyper-V: Windows server 2016 and 2019

Product Integration and Support

The following table lists FortiSandbox 4.2.0 product integration and support information.

Web browsers

  • Microsoft Edge version 99
  • Mozilla Firefox version 98
  • Google Chrome version 98

Other web browsers may function correctly but are not supported by Fortinet.

FortiOS/FortiOS Carrier

  • 7.2.0
  • 7.0.0 and later
  • 6.4.0 and later
  • 6.2.0 and later
  • 6.0.0 and later
  • 5.6.0 and later

FortiAnalyzer

  • 7.2.0
  • 7.0.0 and later
  • 6.4.0 and later
  • 6.2.0 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later

FortiManager

  • 7.2.0
  • 7.0.0 and later
  • 6.4.0 and later
  • 6.2.1 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later

FortiMail

  • 7.0.0 and later
  • 6.4.0 and later
  • 6.2.0 and later
  • 6.0.0 and later
  • 5.4.0 and later

FortiClient

  • 7.0.0 and later
  • 6.4.0 and later
  • 6.2.0 and later
  • 6.0.1 and later
  • 5.6.0 and later

FortiEMS

  • 7.0.0 and later
  • 6.4.0 and later
  • 6.2.0 and later
  • 6.0.5 and later

FortiADC

  • 7.0.0 and later

  • 6.2.0 and later

  • 6.1.0 and later

  • 6.0.0 and later

  • 5.4.0 and later

  • 5.3.0 and later

  • 5.0.1 and later

FortiProxy

  • 7.0.0 and later
  • 2.0.0 and later
  • 1.2.3 and later

FortiWeb

  • 7.0.0
  • 6.4.0 and later
  • 6.3.5 and later
  • 6.3.2 and later
  • 6.2.0 and later
  • 6.0.0 and later
  • 5.8.0 and later
  • 5.6.0 and later

AV engine

  • 00006.00266

System tool

  • 04002.00019

Traffic sniffer

  • 00005.00239

Virtualization environment

  • VMware ESXi: 5.1, 5.5, 6.0, 6.5, 6.7, and 7.0.1.
  • KVM: Linux version 4.15.0 qemu-img v2.5.0
  • Microsoft Hyper-V: Windows server 2016 and 2019